nvme_io_mgmt_send(9)

NAME
nvme_io_mgmt_send - I/O Management Send command

SYNOPSIS
int nvme_io_mgmt_send (struct nvme_io_mgmt_send_args *args );

ARGUMENTS

args
    struct nvme_io_mgmt_send_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.